if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/lib64 ; rm -rf libgtkdatabox.so )
( cd usr/lib64 ; ln -sf libgtkdatabox.so.1.0.0 libgtkdatabox.so )
( cd usr/lib64 ; rm -rf libgtkdatabox.so.1 )
( cd usr/lib64 ; ln -sf libgtkdatabox.so.1.0.0 libgtkdatabox.so.1 )
